@charset "UTF-8";

* {
	margin: 0;
	padding: 0;
}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #fff;
	color: #606060;
}


/* Inline & Block Level Elements */

p {
	font-size: 13px;
	line-height: 20px;
	margin: 15px 0;
	letter-spacing: 0.05em;
}

h1 {
	font-weight: normal;
	font-size: 22px;
	margin: 18px 0;
	text-transform: uppercase;
	letter-spacing: 3px;
}

h2 {
	font-weight: bold;
	font-size: 12px;
	margin: 15px 0;
}

img {
	border: none;
}

a {
	border: none;
}


/* Anchors */

a:link {
	color: #606060;
	text-decoration: underline;
}

a:visited {
	color: #606060;
	text-decoration: underline;
}

a:hover {
	color: #999;
}

a:active {
	color: #ccc;
}


/* Structural Elements */

#all_content_wrap {
	width: 920px;
	margin: 0 auto 20px auto;
	background-color: #fff;
}

#header {
	height: 206px; /* Height of main elements is 164px */
	position: relative;
}

#header_logo {
	position: absolute;
	left: -10px;
	width: 514px;
	height: 127px;
}

#header_info {
	position: absolute;
	left: 680px;
	top: 40px;
	width: 240px;
}

#header_info .label {
	width: 60px;
	float: left;
}

#header_info .info {
	float: left;
	min-width: 180px;
}

#header_info p {
	margin: 0;
}

#nav {
	position: absolute;
	top: 110px;
	left: 0px;
	width: 100%;
	height: 76px;
}

#nav a {
	float: left;
	margin-right: 26px;
}

#nav a:nth-child(10) {
	margin-right: 0px;
}

#nav img.right_space {
	float: left;
	margin-right: 26px;
}	

#nav .no_r_space {
	float: left;
	margin-right: 0px;
}	

#main_content_wrap {
	width: 100%;
}


/* Main Content Divs */

#div1 {
	float: left;
	width: 160px;
}

#div1 .div1_top_padding {
	padding-top: 25px;
}

#div2 {
	float: left;
	width: 390px;
	padding: 0 25px;
}

#div2_contact {
	float: left;
	width: 500px;
	padding: 0 15px 0 0px;
}

#div2_booking {
	float: left;
	width: 470px;
	padding: 0 25px 0 5px;
}

#div3 {
	float: left;
	width: 320px;
}

#div3_contact {
	float: left;
	width: 220px;
}

#div3_booking {
	float: left;
	width: 250px;
	padding-right: 10px;
	margin-top: 60px;
}

#clients img {
	margin: 0 0 2px 0;
	padding: 0;
}

.alt_bg {
	width: 100%;
	background-color: #fff0cc;
	padding: 5px 10px 5px 15px;
}

.alt_bg p {
	margin: 22px 0;
}


/* Footer */

#footer {
	background-color: #fff;
	width: 680px;
	height: 65px;
	margin: 10px auto 0 auto;
}

#footer p {
	line-height: 35px;
	font-size: 11px;
	padding: 0;
}

#footer_links {
	float: left;
	height: 65px;
	width: 75px;
}

#footer_copy {
	float: right;
}


/* Classes */

.clear {
	clear: both;
}

.text_right {
	text-align: right;
}

.img_spacer {
	margin: 18px 0;
}

.toneaudiologo {
	margin-left: 83px;
}